3 Replies Latest reply: Mar 4, 2009 11:56 AM by clee201110141 RSS

    Wrapper for HP-UX IA 64

    charlie bulosan Hot Shot
      Hi All,

      There is still no proper wrapper for HP-UX IA 64.

      All the HQ 4.x versions still encounters the same problem when I tried starting the agent.



      root@bsi01[/opt/hyperic-hq-agent-4.1.0/bin]# ./hq-agent.sh start
      Unable to locate any of the following binaries:
        /opt/hyperic-hq-agent-4.1.0/wrapper/sbin/../../wrapper/sbin/wrapper-hpux-ia-32
        /opt/hyperic-hq-agent-4.1.0/wrapper/sbin/../../wrapper/sbin/wrapper-hpux-ia-64
        /opt/hyperic-hq-agent-4.1.0/wrapper/sbin/../../wrapper/sbin/wrapper




      Thanks,
      Charlie